WHAT-PATCH(1)

NOM
what-patch - Détecter le système de correctif utilisé dans un paquet Debian

SYNOPSIS
what-patch [options]

DESCRIPTION
what-patch examine le fichier debian/rules pour déterminer le système de correctif utilisé dans un paquet Debian.

what-patch devrait être exécutée depuis le répertoire racine d'un paquet source Debian.

OPTIONS
Les options suivantes sont utilisables avec what-patch :

-h, --help
    Afficher un message d'aide et quitter.

-v  Activer la sortie bavarde. Cela comprend la liste de tous les fichiers modifiés hors du répertoire debian/ et un compte-rendu détaillé du système de correctif s'il est disponible.

AUTEURS
what-patch a été écrite par Kees Cook <kees@ubuntu.com>, Siegfried-A. Gevatter <rainct@ubuntu.com> et Daniel Hahler <ubuntu@thequod.de>, parmi d'autres. Cette page de manuel a été écrite par Jonathan Patrick Davies <jpds@ubuntu.com>.

Toutes deux sont publiées sous la GNU General Public License, version 3 ou suivante.

VOIR AUSSI
L'équipe de MOTU Ubuntu a documenté ces systèmes de correctifs dans le wiki d'Ubuntu : https://wiki.ubuntu.com/PackagingGuide/PatchSystems

cdbs-edit-patch(1), dbs-edit-patch(1), dpatch-edit-patch(1)

TRADUCTION
Ce document est une traduction, maintenue à l'aide de l'outil po4a <https://po4a.alioth.debian.org/> par l'équipe de traduction francophone du projet Debian.

Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux et David Prévot ont réalisé cette traduction.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man.